65 users online: 7 up, AnasMario130, Aurel509,  bebn legg, Blizzard Buffalo, Boshi, brickblock369,  BTD6_maker, chester_fields, chickaDEE Magazine, codfish1002, CosmicTiff, Darolac,  Deeke, Dippy, DPBOX,  E-man38, Eduard, Enker, Erik_The_Swift,  Falconpunch, Froger, Green Jerry, h.carrell, Hinalyte, Idunno, imamelia, Infinity, IronFoxGaming, KiloMinimo, Knight of Time, Knucklesfan, Koop the Koopa,  Koopster, KungFuFurby, LMPuny, lordkronos100, Lotica, Luigi-San, lx5, Matheus2653,  Maxodex, Minish Yoshi, MiracleWater, MORC, MrDeePay,  Nameless,  Pinci, Polaris05, Ruberjig, Rykon-V73, Ryrir, SammmUuU, Sancles, snoruntpyro, SomeGuy712x, Soonstar, Sparkle-And-Syro, SubconsciousEye,  Tahixham,  Telinc1,  Teows, TruffledToad, Von Fahrenheit, Yoshimaster96 - Guests: 102 - Bots: 266 Users: 45,645 (3,279 active)
Latest user: TrashReploid
Not logged in.
BTSD won't work at all.
Forum Index - SMW Hacking - SMW Hacking Help - BTSD won't work at all.
Pages: « 1 »
Hi all!

Blocktool Super Deluxe does not start at all. This is the error message I get after double-clicking the exe file:

"Blocktool Super Deluxe.exe - .NET Framework Initialization Error: Unable to find a version of the runtime to run this application"

First off, I'm by no means a computer-genuis--more like a retard, when it comes to non-basic computer stuff.

Now. The strange thing is that I actually inserted a custom block with BTSD at the beginning of this year. I have no idea, however, whether I used the same computer I'm using right now (as this may have some relevance to the problem, I guess).

Also, I am well aware that BTSD "requires the .NET framework 2.0 minimum". I have no idea what that is. Anyway, I just downloaded and installed the .NET framework 4, and updated it via the microsoft update center, and I thought that should solve the problem. It didn't.
I'm using the latest version of BTSD, downloaded from here, smwcentral.

Can you guys please help me as to what I should do to make BTSD work again?

Thanks in advance!
Do you have one or several versions of .NET Framework? If you have more than one, uninstall the older versions. This should work and BTSD should run.
Well the big problem with .net frameworks is parts of older version stopped getting supported so go and find .net frameworks 2 and install it over .net frameworks 4 it shouldn't mess anything up and fix your problem.
Originally posted by ninja boy
Well the big problem with .net frameworks is parts of older version stopped getting supported so go and find .net frameworks 2 and install it over .net frameworks 4 it shouldn't mess anything up and fix your problem.


I just did that, and it worked! Thank you very much!

Cheers!
Pages: « 1 »
Forum Index - SMW Hacking - SMW Hacking Help - BTSD won't work at all.